<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dyK-_J8bR6acv8_6JD2dSy:APA91bFLEi70ipMrqXeaYzUFCisV5z1Ebs9nzSScuWWyeP8NIEJN9BsYeKvtlJVOEoJkj_HagxB7Vc80zLrTxL46OHMu2hRHpg-9N2Z1VrNDsZ0WFzhXhIQ&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757717687254}</string>
</map>
